@extends('layouts.admin')
@section('contenido_admin')
    <h3 class="text-center my-3">Detalles de la Persona</h3>
    <div class="row justify-content-center">
        <div class="col-md-6">
            <table class="table table-hover table-sm">
                <thead class="table-success">
                    <tr>
                        <th>
                            <div class="row justify-content-center">
                                <div class="col-md-3 d-grid my-1">
                                    <a class="btn btn-success btn-sm" href="{{ route('personas_index') }}">Regresar a Lista</a>
                                </div>
                                <div class="col-md-3 d-grid my-1">
                                    <a class="btn btn-success btn-sm" href="{{ route('personas_edit',$persona->id) }}">Editar</a>
                                </div>
                                <div class="col-md-3 d-grid my-1">
                                    <button class="btn btn-success btn-sm">Dar de baja</button>
                                </div>
                            </div>
                        </th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td>
                            <div class="row">
                                <div class="col-md-4 fw-bold text-end">Nombre:</div>
                                <div class="col">{{ ucfirst($persona->nombres) }}</div>
                            </div>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <div class="row">
                                <div class="col-md-4 fw-bold text-end">Apellidos:</div>
                                <div class="col">{{ ucfirst($persona->apellidos) }}</div>
                            </div>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <div class="row">
                                <div class="col-md-4 fw-bold text-end">DNI:</div>
                                <div class="col">{{ strtoupper($persona->dni) }}</div>
                            </div>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <div class="row">
                                <div class="col-md-4 fw-bold text-end">Celular:</div>
                                <div class="col">
                                    <a class="" href="tel:{{ strtoupper($persona->celular) }}">{{ strtoupper($persona->celular) }}</a>
                                </div>
                            </div>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <div class="row">
                                <div class="col-md-4 fw-bold text-end">E-mail:</div>
                                <div class="col">{{ strtolower($persona->email) }}</div>
                            </div>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <div class="row">
                                <div class="col-md-4 fw-bold text-end">Función:</div>
                                <div class="col">{{ ucfirst($persona->cargo->nombre) }}</div>
                            </div>
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>
    </div>
@endsection
