<?php $__env->startSection('contenido'); ?>
<nav class="navbar navbar-expand-lg navbar-dark bg-success bg-gradient">
    <div class="container-fluid">
        <a class="navbar-brand" href="<?php echo e(route('admin')); ?>"><img class="me-2" src="<?php echo e(asset('img/logo.png')); ?>" width="50" height="35">Almacen Electricidad Industrial</a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarColor01" aria-controls="navbarColor01" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarColor01">
            <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                <li class="nav-item"><a class="nav-link active" aria-current="page" href="<?php echo e(route('admin')); ?>">Inicio</a></li>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-bs-toggle="dropdown" aria-expanded="false">Pedidos</a>
                    <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
                        <a class="dropdown-item" href="">Lista de Pedidos</a>
                        <a class="dropdown-item" href="">Pedidos pendientes</a>
                    </ul>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-bs-toggle="dropdown" aria-expanded="false">Materiales</a>
                    <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
                        <a class="dropdown-item" href="<?php echo e(route('materiales_index')); ?>">Lista de Materiales</a>
                        <a class="dropdown-item" href="<?php echo e(route('materiales_create')); ?>">Agregar Material</a>
                        <div class="dropdown-divider"></div>
                        <a class="dropdown-item" href="<?php echo e(route('materiales_otros')); ?>">Otras Características</a>
                    </ul>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-bs-toggle="dropdown" aria-expanded="false">Personas</a>
                    <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
                        <a class="dropdown-item" href="<?php echo e(route('personas_index')); ?>">Lista de Personas</a>
                        <a class="dropdown-item" href="<?php echo e(route('personas_create')); ?>">Agregar Persona</a>
                    </ul>
                </li>
                <li class="nav-item"><a class="nav-link" href="<?php echo e(route('cursos_index')); ?>">Unidades Didácticas</a></li>
                <li class="nav-item"><a class="nav-link" href="#">Contacto</a></li>
            </ul>
        </div>
    </div>
  </nav>
<?php echo $__env->yieldContent('contenido_admin'); ?>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.main', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\laragon\www\Almacen\resources\views/layouts/admin.blade.php ENDPATH**/ ?>