<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Material extends Model
{
    public function tipo(){
        return $this->belongsTo('App\Tipo','tipo_id');
    }
    public function marca(){
        return $this->belongsTo('App\Marca','marca_id');
    }
    public function ubicacion(){
        return $this->belongsTo('App\Ubicacion','ubicacion_id');
    }
    public function tipoMedida(){
        return $this->belongsTo('App\TipoMedida','tipo_medidas_id');
    }
    public function condicion(){
        return $this->belongsTo('App\Condicion','condicion_id');
    }
    public function scopeBuscar($query, $buscar){
        return $query->where('nombre', 'like', '%'.trim($buscar).'%')
            ->orWhere('codigo', 'like', '%'.trim($buscar).'%');
    }
}
