<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Persona extends Model
{
    public function cargo(){
        return $this->belongsTo('App\Cargo','cargo_id');
    }

    public function scopeCargoId($query,$cargo){
        return $query->where('cargo_id',$cargo);
    }

    public function scopeBuscar($query, $buscar){
        return $query->where('nombres','like','%'.trim($buscar).'%')
            ->orWhere('apellidos','like','%'.trim($buscar).'%')
            ->orWhere('dni', 'like', '%'.trim($buscar).'%');
    }
}
