<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateMaterialesPedidosTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('materiales_pedidos', function (Blueprint $table) {
            $table->id();
            $table->foreignId('material_id')->references('id')->on('materials');
            $table->smallInteger('cantidad');
            $table->foreignId('pedido_id')->references('id')->on('pedidos');
            $table->string('observaciones');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('materiales_pedidos');
    }
}
