<?php $__env->startSection('cuerpo'); ?>
    <div class="container d-flex justify-content-center">
        <div class="col-md-6 p-3 bg-light bg-gradient rounded-3 text-dark my-auto">
            <form action="<?php echo e(route('pedidos_validar')); ?>" class="needs-validation was-validated" method="get">
                <div class="row g-3">
                    <p class="form-label">Para ingresar un pedido es necesario estar registrado en la nómina oficial, de lo contrario solicite información a Coordinación Académica</p>
                    <div class="w-75 mx-auto">
                        <div class="input-group">
                            <span class="input-group-text col-2 fw-bold">DNI:</span>
                            <input name="dni" type="text" class="form-control form-control-lg text-center fw-bold" placeholder="Nro. DNI" minlength="8" maxlength="8" required autofocus autocomplete="off">
                            <?php $__errorArgs = ['dni'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?><div class="invalid-feedback text-end text-nowrap"><?php echo e($message); ?></div><?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                        </div>
                    </div>
                </div>
                <div class="row mt-5">
                    <span class="form-label text-end fw-bold">Nro. de Integrantes:</span>
                    <div class="col-md-9 mt-auto">
                        <input id="rango" name="rango" type="range" class="form-range" min="1" max="10" step="1" value="<?php echo e(old('rango')); ?>">
                    </div>
                    <div class="col-md-3">
                        <input id="integrantes" name="integrantes" type="number" class="form-control text-center fw-bold" value="<?php echo e(old('integrantes')); ?>" required readonly>
                    </div>
                </div>
                <hr class="my-4">
                <button class="w-100 btn btn-primary btn-lg" type="submit">Continuar</button>
            </form>
        </div>
    </div>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('js'); ?>
    <script>
        $("#integrantes").val($("#rango").val());
        $("#rango").change(function (e) {
            $("#integrantes").val($(this).val());
        });
    </script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.pedidos', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\laragon\www\Almacen\resources\views/usuarios/ingresar.blade.php ENDPATH**/ ?>