<?php $__env->startSection('contenido_admin'); ?>
    <h3 class="text-center my-3">Editar Persona</h3>
    <div class="row justify-content-center">
        <div class="col-md-6 border rounded-3 p-3 bg-light">
            <form action="<?php echo e(route('personas_update',$persona->id)); ?>" class="was-validated" method="POST">
                <?php echo csrf_field(); ?>
                <div class="input-group mb-3">
                    <span class="input-group-text col-4 fw-bold">Función:</span>
                    <select name="_cargo" type="text" class="form-control" required>
                        <option selected disabled value="">Seleccionar...</option>
                        <?php $__empty_1 = true; $__currentLoopData = $cargo; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                            <option <?php echo e($persona->cargo_id == $item->id ? 'selected' : ''); ?> value="<?php echo e($item->id); ?>"><?php echo e(ucfirst($item->nombre)); ?></option>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                            <option disabled>No hay "Funciones" registradas</option>
                        <?php endif; ?>
                    </select>
                    <div class="valid-feedback text-end">Ok</div>
                </div>
                <div class="input-group mb-3">
                    <span class="input-group-text col-4 fw-bold">Nombres:</span>
                    <input name="_nombres" type="text" class="form-control" minlength="3" maxlength="100" value="<?php echo e($persona->nombres); ?>" required>
                    <div class="valid-feedback text-end">Ok</div>
                </div>
                <div class="input-group mb-3">
                    <span class="input-group-text col-4 fw-bold">Apellidos:</span>
                    <input name="_apellidos" type="text" class="form-control" minlength="3" maxlength="100" value="<?php echo e($persona->apellidos); ?>" required>
                    <div class="valid-feedback text-end">Ok</div>
                </div>
                <div class="input-group mb-3">
                    <span class="input-group-text col-4 fw-bold">DNI:</span>
                    <input name="_dni" type="text" class="form-control" minlength="8" maxlength="8" value="<?php echo e($persona->dni); ?>" required>
                    <div class="valid-feedback text-end">Ok</div>
                </div>
                <div class="input-group mb-3">
                    <span class="input-group-text col-4 fw-bold">E-mail:</span>
                    <input name="_mail" type="email" class="form-control" minlength="4" maxlength="100" placeholder="ejemplo@email.com (Opcional)" value="<?php echo e($persona->email); ?>">
                </div>
                <div class="input-group mb-3">
                    <span class="input-group-text col-4 fw-bold">Celular:</span>
                    <input name="_celular" type="text" class="form-control" minlength="9" maxlength="9" value="<?php echo e($persona->celular); ?>">
                </div>
                <div class="row justify-content-center">
                    <div class="col-md-4 d-grid">
                        <button class="btn btn-primary" type="submit">Actualizar</button>
                    </div>
                    <div class="col-md-4 d-grid">
                        <a class="btn btn-secondary" href="<?php echo e(route('personas_show',$persona->id)); ?>">Cancelar</a>
                    </div>
                </div>
            </form>
        </div>
    </div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.admin', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\laragon\www\Almacen\resources\views/admin/personas/edit.blade.php ENDPATH**/ ?>