<?php $__env->startSection('contenido_admin'); ?>
    <h3 class="text-center my-3">Lista de Personas</h3>
    <form action="<?php echo e(route('personas_buscar')); ?>" method="get">
        <div class="row justify-content-center">
            <div class="col-md-9">
                <div class="input-group mb-3">
                    <div class="col-md-2">
                        <select name="_cargo" class="form-select btn-outline-secondary">
                            <option selected value="">Seleccionar rol...</option>
                            <option value="1">Alumnos</option>
                            <option value="2">Docentes</option>
                        </select>
                    </div>
                    <input name="_consulta" type="text" class="form-control text-center col-md-7" placeholder="Ingrese el nombre o dni de la persona">
                    <button class="btn btn-primary col-3" type="submit">Buscar</button>
                </div>
            </div>
        </div>
    </form>
    <table class="table table-hover table-striped table-sm">
        <thead class="table-success">
            <tr>
                <th>
                    <div class="row">
                        <div class="col-sm-1">#</div>
                        <div class="col">Nombres</div>
                        <div class="col">Apellidos</div>
                        <div class="col">DNI</div>
                        <div class="col">Función</div>
                        <div class="col">Acción</div>
                    </div>
                </th>
            </tr>
        </thead>
        <tbody>
            <?php $__empty_1 = true; $__currentLoopData = $personas; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
            <tr>
                <td>
                    <div class="row">
                        <div class="col-md-1 fw-bold"><?php echo e($item->id); ?></div>
                        <div class="col"><?php echo e(ucfirst($item->nombres)); ?></div>
                        <div class="col"><?php echo e(ucfirst($item->apellidos)); ?></div>
                        <div class="col"><?php echo e($item->dni); ?></div>
                        <div class="col"><?php echo e($item->cargo->nombre); ?></div>
                        <div class="col">
                            <a class="btn btn-outline-info btn-sm" href="<?php echo e(route('personas_show',$item->id)); ?>">Ver</a>
                            <a class="btn btn-outline-success btn-sm" href="<?php echo e(route('personas_edit',$item->id)); ?>">Editar</a>
                            <b></b>
                        </div>
                    </div>
                </td>
            </tr>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
            <tr>
                <td>
                    No hay Personas registradas
                </td>
            </tr>
            <?php endif; ?>
        </tbody>
        <tfoot>
            <tr>
                <td>
                    <div class="row justify-content-center">
                        <div class="col"><?php echo e($personas->withQueryString()->links()); ?></div>
                    </div>
                </td>
            </tr>
        </tfoot>
    </table>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.admin', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\laragon\www\Almacen\resources\views/admin/personas/index.blade.php ENDPATH**/ ?>