<?php $__env->startSection('contenido_admin'); ?>
    <h3 class="text-center my-3">Detalles de la Persona</h3>
    <div class="row justify-content-center">
        <div class="col-md-6">
            <table class="table table-hover table-sm">
                <thead class="table-success">
                    <tr>
                        <th>
                            <div class="row justify-content-center">
                                <div class="col-md-3 d-grid my-1">
                                    <a class="btn btn-success btn-sm" href="<?php echo e(route('personas_index')); ?>">Regresar a Lista</a>
                                </div>
                                <div class="col-md-3 d-grid my-1">
                                    <a class="btn btn-success btn-sm" href="<?php echo e(route('personas_edit',$persona->id)); ?>">Editar</a>
                                </div>
                                <div class="col-md-3 d-grid my-1">
                                    <button class="btn btn-success btn-sm">Dar de baja</button>
                                </div>
                            </div>
                        </th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td>
                            <div class="row">
                                <div class="col-md-4 fw-bold text-end">Nombre:</div>
                                <div class="col"><?php echo e(ucfirst($persona->nombres)); ?></div>
                            </div>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <div class="row">
                                <div class="col-md-4 fw-bold text-end">Apellidos:</div>
                                <div class="col"><?php echo e(ucfirst($persona->apellidos)); ?></div>
                            </div>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <div class="row">
                                <div class="col-md-4 fw-bold text-end">DNI:</div>
                                <div class="col"><?php echo e(strtoupper($persona->dni)); ?></div>
                            </div>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <div class="row">
                                <div class="col-md-4 fw-bold text-end">Celular:</div>
                                <div class="col">
                                    <a class="" href="tel:<?php echo e(strtoupper($persona->celular)); ?>"><?php echo e(strtoupper($persona->celular)); ?></a>
                                </div>
                            </div>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <div class="row">
                                <div class="col-md-4 fw-bold text-end">E-mail:</div>
                                <div class="col"><?php echo e(strtolower($persona->email)); ?></div>
                            </div>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <div class="row">
                                <div class="col-md-4 fw-bold text-end">Función:</div>
                                <div class="col"><?php echo e(ucfirst($persona->cargo->nombre)); ?></div>
                            </div>
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>
    </div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.admin', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\laragon\www\Almacen\resources\views/admin/personas/show.blade.php ENDPATH**/ ?>